## haskell-neat-interpolation 0.3.2.1

=== debian/changelog ===
haskell-neat-interpolation (0.3.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 08:14:02 -0400
