=== debian/control ===
Source: haskell-neat-interpolation
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-prelude-dev (<< 2),
 libghc-base-prelude-prof (<< 2),
 libghc-parsec3-dev (>= 3),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof (>= 3),
 libghc-parsec3-prof (<< 4),
 libghc-text-dev (>= 1),
 libghc-text-dev (<< 2),
 libghc-text-prof (>= 1),
 libghc-text-prof (<< 2),
 libghc-base-prelude-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base-prelude-doc,
 libghc-parsec3-doc,
 libghc-text-doc,
Standards-Version: 4.0.0
Homepage: https://github.com/nikita-volkov/neat-interpolation
X-Description: quasiquoter for simple multiline text interpolation
 A quasiquoter for producing Text values with support for
 a neat and simple interpolation of input values.
 It removes the excessive indentation from the input and
 accurately manages the indentation of all lines of the interpolated
 variables.

Package: libghc-neat-interpolation-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-neat-interpolation-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-neat-interpolation-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
