=== debian/control ===
--- 
+++ 
@@ -1,29 +1,24 @@
 Source: haskell-neat-interpolation
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-base-prelude-dev (<< 2),
- libghc-base-prelude-prof (<< 2),
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-prof (>= 3),
- libghc-parsec3-prof (<< 4),
- libghc-text-dev (>= 1),
- libghc-text-dev (<< 2),
- libghc-text-prof (>= 1),
- libghc-text-prof (<< 2),
+ libghc-base-prelude-prof,
+ libghc-megaparsec-dev (>= 6.5),
+ libghc-megaparsec-dev (<< 7),
+ libghc-megaparsec-prof,
  libghc-base-prelude-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-base-prelude-doc,
- libghc-parsec3-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
+ libghc-megaparsec-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/nikita-volkov/neat-interpolation
 X-Description: quasiquoter for simple multiline text interpolation
  A quasiquoter for producing Text values with support for
