## haskell-neat-interpolation 0.3.2.4

=== debian/changelog ===
haskell-neat-interpolation (0.3.2.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:54:56 +0200

haskell-neat-interpolation (0.3.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:41:53 -0400
