=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-prof,
  libghc-base-prelude-dev (<< 2),
  libghc-base-prelude-prof,
- libghc-megaparsec-dev (>= 6.5),
- libghc-megaparsec-dev (<< 7),
+ libghc-megaparsec-dev (>= 7),
+ libghc-megaparsec-dev (<< 8),
  libghc-megaparsec-prof,
  libghc-base-prelude-dev,
 Build-Depends-Indep: ghc-doc,
