## haskell-neat-interpolation 0.3.2.6

=== debian/changelog ===
haskell-neat-interpolation (0.3.2.6-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:08:15 +0000

haskell-neat-interpolation (0.3.2.6-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:20:23 +0200

haskell-neat-interpolation (0.3.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:11:32 -0400
