=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-neat-interpolation
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,14 +10,11 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-base-prelude-dev (<< 2),
- libghc-base-prelude-prof,
  libghc-megaparsec-dev (>= 7),
- libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-dev (<< 9),
  libghc-megaparsec-prof,
  libghc-base-prelude-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-base-prelude-doc,
  libghc-megaparsec-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/nikita-volkov/neat-interpolation
