## haskell-neat-interpolation 0.5.1.3

=== debian/changelog ===
haskell-neat-interpolation (0.5.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:13:08 -0400
