=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-neat-interpolation
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,12 +10,12 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-megaparsec-dev (>= 7),
- libghc-megaparsec-dev (<< 9),
+ libghc-megaparsec-dev (<< 10),
  libghc-megaparsec-prof,
  libghc-base-prelude-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/nikita-volkov/neat-interpolation
 X-Description: quasiquoter for simple multiline text interpolation
  A quasiquoter for producing Text values with support for
