## haskell-neat-interpolation 0.5.1.4

=== debian/changelog ===
haskell-neat-interpolation (0.5.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:31:23 -0400

haskell-neat-interpolation (0.5.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:49 +0300
