=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-megaparsec-dev (>= 7),
  libghc-megaparsec-dev (<< 10),
@@ -15,7 +15,7 @@
  libghc-base-prelude-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nikita-volkov/neat-interpolation
 X-Description: quasiquoter for simple multiline text interpolation
  A quasiquoter for producing Text values with support for
